Bug 242065 - perl-CGI-Session is not available in FE6
perl-CGI-Session is not available in FE6
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-CGI-Session (Show other bugs)
6
All Linux
low Severity low
: ---
: ---
Assigned To: Andreas Thienemann
Fedora Extras Quality Assurance
:
Depends On: 250872
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-01 10:39 EDT by Jeffrey C. Ollie
Modified: 2008-04-27 12:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-26 14:21:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Jeffrey C. Ollie 2007-06-01 10:39:28 EDT
Description of problem:
perl-CGI-Session is not available in Fedora Extras 6.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. yum install perl-CGI-Session
  
Actual results:
# rpm -q perl-CGI-Session
package perl-CGI-Session is not installed
# yum install perl-CGI-Session
Loading "installonlyn" plugin
Setting up Install Process
Setting up repositories
Reading repository metadata in from local files
Parsing package install arguments
Nothing to do


Expected results:
perl-CGI-Session gets installed.

Additional info:
Comment 1 Jeffrey C. Ollie 2007-06-20 15:12:44 EDT
Ping... Is there a reason that perl-CGI-Session is not built for FC -6?  It was
branched for FC-6, and the package builds fine locally in mock...
Comment 2 Jeffrey C. Ollie 2007-06-26 13:20:59 EDT
Ping again...
Comment 3 Andreas Thienemann 2007-06-26 14:21:25 EDT
Sorry for the delay, the notebook with the build-tools was broken. Package has
been built for FC6.

Thanks again for the patience, closing bug.
Comment 4 Andreas Thienemann 2007-11-22 07:04:30 EST
New Package CVS Request
=======================
Package Name: perl-CGI-Session
Short Description: Persistent session data in CGI applications
Owners: ixs
Branches: EL-5
Cvsextras Commits: yes
Comment 5 Kevin Fenzi 2007-11-22 14:38:12 EST
cvs done.
Comment 6 Andreas Thienemann 2008-04-27 10:27:31 EDT
New Package CVS Request
=======================
Package Name: perl-CGI-Session
Owners: ixs
Branches: EL-4


Comment 7 Kevin Fenzi 2008-04-27 12:23:07 EDT
cvs done.

Note You need to log in before you can comment on or make changes to this bug.